/*!

Theme Name: Hyperfly Child theme
Theme URI: https://bracketweb.com/hyperflywp/
Template: hyperfly
Author: Layerdrops
Author URI: https://themeforest.net/user/Layerdrops
Description: This is a Child theme for Hyperfly WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: hyperfly-child

*/

.service-two__item__icon {
	display: none !important;
}
.list-unstyled.blog-card__meta {
	display: none !important;
}
.blog-card-three__user {
	display: none !important;
}
.blog-card-three__cats {
	display: none !important;
}
.service-details__content-three__image::after {
	display: none !important;
}
.list-unstyled.blog-card-list__meta {
	display: none !important;
}.blog-details__meta {
	display: none !important;
}
.main-slider-three__btn {
	display: none !important;
}
#comments {
	display: none !important;
}


